@media screen {

    .own-footer-container.image--container {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-evenly;
    }

    .center_block img {
        width: 100%;
        max-width: 640px;

        max-height: 480px;
    }
    #pb-right-column #image-block #view_full_size {
        box-shadow: none;
    }
    #startpage ul li {
        vertical-align: bottom;
    }
    #startpage ul {
      overflow: hidden;
    }
    #more_info_sheets ul.slides li {
        margin-bottom: 0px;
        padding: 0;
        vertical-align: bottom;
        background: transparent;
    }
    #attrimg {
        display: none;
    }
    .cmstabber img {
        height: auto !important;
    }
    #product #tablestandards {
        margin-top: 30px;
    }
    #wtest {
        position: fixed;
        top: 0;
    }
    #header_logo {
        background-image: url(/img/de_header.jpg);

        width: auto;
        display: block;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;


    }
    #homeslider-header {padding-top: 50px;padding-bottom: 10px;overflow: hidden;font-family: 'EB Garamond', serif;text-align: center;}
    #homeslider-header h1 {
        text-transform: none;
        font-size: 34px;
        border: none;
        text-align: center;
        color: #000 !important;
        padding: 0;
        margin: 0;

    }
    #homeslider-header div {display: inline-block; vertical-align: top; width: 250px;font-size: 20px;margin: 0 30px; padding-left: 45px;text-align: left;padding-top: 30px;}
    #homeslider-header div.block1 {background: url(modules/homeslider/images/step1.gif) no-repeat 0 30px;}
    #homeslider-header div.block2 {background: url(modules/homeslider/images/step2.gif) no-repeat 0 30px;border-top: solid #aaa 1px;}
    #homeslider-header div.block3 {background: url(modules/homeslider/images/step3.gif) no-repeat 0 30px;}
    #homeslider-header h2 {
        text-transform: none;
        font-size: 24px;
        border: none;
        text-align: center;
        color: #000;
        margin-top: 15px;
    }
    body {
        background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#c0c0c0)) fixed;


    }
    #top_page {
        display: none;
    }
    #header_logo {
        position: relative;

    }
    #header_logo img {


        width: auto;
        opacity: .8;
        margin-left: -2px;

    }
    #header {
        padding-top: 0;
        height: auto;
        padding-bottom: 70px;

    }
    #footer, #sub_footer {
        width: 100%;
    }
    #pre_page {
        background: #fff !important;
        border-top: none;
        border-bottom: none;
        height: auto;
        overflow: hidden;
        margin: 0 auto;
        padding: 0;
        width: 1124px;
        position: relative;


    }
    #header2 {
        background-color: #E7E7E7;
        position: absolute;
        top: 478px;
        z-index: 2;
        width: 1124px;

        height: 38px;
    }
    #countries-deliver {
        padding-left: 35px;
    }
    .container_9 .grid_9 {
        width: auto;


    }
    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9 {

       margin-right: 0;

    }
    #homeslider-header {
        padding-top: 2.75rem;
    }
    #homeslider-header h1,#homeslider-header h2 {
        font-size: 1.8em;


    }
    #homeslider-header div.block2 {
        border-top: none;
    }
    #homeslider-header div {
        padding-top: 0;
        background-position: left top !important;
        min-height: 40px;
    }
    #menu {
        top: 38px;
        z-index:2;
        height: 38px;
        padding-left: 35px;
      /*  overflow: hidden; */
    }
    #menu ul:before{
        content: '';
        display: none;
    }
    .sf-menu>li:first-child a {
        padding-left: 0px !important;

    }
    .sf-menu li a {
        text-transform: none !important;
        padding-left: 12px !important;

    }
    .sf-menu li li a {
        padding-left: 12px !important;
    }
    .sf-menu li a:after {
        content: '|';
        position: absolute;
        right: -6px;
        height: 8px;
        display: block;
        top: 5px;
        font-size: 12px;
    }
    .sf-menu li:last-child a:after {
        display: none;
    }
    #shopping_cart a {
        height: auto;
        padding: 0;
        background: none;
        box-shadow: none;
        border-radius: 0px;
        font-weight: normal;
        font-size: 17px;
        font-family: "EB Garamond",serif;
    }
    #shopping_cart .ajax_cart_product_txt, #shopping_cart .ajax_cart_product_txt_s {
        display: none !important;
    }
    #shopping_cart .ajax_cart_quantity {
        font-weight: normal !important;
        font-size: 17px;
    }
    #header2 #cart_block {
        position: absolute;
        top: 38px !important;
        z-index: 4 !important;
        border: 0px solid;

        margin: 0;
        right: 0;
    }
    #header_user {
        width: auto;
        top: 45px;
        margin-left: 0;
        right: 0;
        z-index:3;
        position: absolute;

    }
    .pre_header2 {
        width: 1124px;
        margin: 0 auto;
        overflow: hidden;
    }
    #shopping_cart a:hover, #header_user_info_con a:hover {
        text-decoration: none;
        color: #A3482F;
    }
    .breadcrumb {

        padding-bottom: 0;
        padding-left: 35px;
    }
    #header_user_info {

        margin-left: 0;
        width: auto;
        font-size: 14px;


        right: 0;

    }
    #header_user_info_con {
        padding-top: 6px;
        background: none;
        overflow: hidden;

        border-radius: 0;
        padding-right: 25px;
    }
    #header_user_info a {
        display: inline-block;
        color: #222;
        font-family: "Gudea",sans-serif;
        text-transform: none;
        font-size: 100%;
    }
    #header_user_info_con {
        padding-top: 10px;
        background: none repeat scroll 0% 0% transparent;
        overflow: hidden;
        border-radius: 0px;
        padding-right: 35px;
    }
    #header_user_info_con span {
        display: none;
    }
    #header_user_info_con a span {
      /*  display: none;*/
        display: inline;
        color: #222;
    }
    #header_user_info_con #search-toggle:before {
        content:  "\f002";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        padding-right: 10px;
    }
    #header_user_info_con #newsletter-toggle:before {
             content:   "\f1ea";
             font-family: FontAwesome;
             font-style: normal;
             font-weight: normal;
             padding-right: 10px;
         }
    #header_user_info_con a.logout:before {
        content:    "\f146";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        padding-right: 10px;

    }
    #header_user_info_con a.account {
        border: medium none;
        display: inline;
        padding-left: 20px;
        font-size: 100% !important;
    }
    .block .title_block, .block h4 {
        background: #E7E7E7;
        color: #222;
    }

    #header_user_info_con a.account:before {
        content:    "\f007";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        padding-right: 10px;

    }

    #header_user_info_con .login:before {
        content:    "\f14a";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        padding-right: 10px;
    }
    #header_user_info_con a {
        padding-left: 20px;
    }
    #columns {
        width: 100%;
    }
    .container_9 .grid_5 {
        width: 100%;
    }
}

/********* media *********/

@media screen and (max-width:1142px) {
    body {

    }
    #menu ul.sf-menu {
        margin-left: 0;
    }
    .block.products_block {display: none;}
    #account_login {
       padding: 0 10px 0 10px;
       width: auto;
    }
    #search_block_top, #newsletter_block_left {

        width: 100%;
        border:none;

    }
    #pre_page, #page, #pre_container,  #columns, #footer, #sub_footer, .pre_header2, .pre_header  {

        width: 100% !important;
        overflow: hidden;
        min-width: 100% !important;

    }
    .sf-menu {
        width: auto !important;
        overflow: hidden;
        padding-left: 35px;
    }
    #menu {
        padding-left: 0;
    }
    #header {
        width: 100% !important;

        overflow: hidden;
    }
    #header2 {
        width: 100% !important;
    }
    td img.modal-content {
        width: 100%;
        height: auto;
    }
    #header_user {
        padding-right: 10px;
    }
    #header_logo {background-size: cover;}
    #table-pager a {
        width: 13%;
        padding: 0;
        margin: 0;

    }
    #table-pager a img {
        width: 90%;
        padding: 0;
        margin: 0 0 8px 0;
    }
    #move-to-top {
        display: none !important;
    }
    #homeslider-header div {

        margin: 0;
        width: 28%
    }
    #homeslider .slider_image.sliderdiv>a>img {
        width: 50%;
        float: right;
        height: auto;
    }
    #homeslider .slider_content.sliderdiv {
        left: 1% !important;
        width: 50%;

    }
    #homeslider .slider_legend {
        left: 1% !important;
       margin-left: 15px;
    }
    #homeslider>li {
        overflow: hidden;
        height: 450px;

    }
    #homeslider .slide_btn {
        position: absolute;
        overflow: hidden;
        top: 87%;
        right: 130px;
    }
    .bx-wrapper .bx-viewport {
        overflow: hidden;

    }

    #pb-right-column {
        width: 59%;
    }
    #pb-left-column {
        width: 41%;
    }
    #image-block img {
        width: 100%;
        height: auto;
    }
    #thumbs_list_master {
        width: 96%;
    }
    .radio-list {font-weight: normal;}

    #goodies-table img {
        width: 100%;
        height: auto;
    }
    .cmstaber {
        overflow: hidden;
    }
    .cmstabber img {
        max-width: 100% !important;
    }
    .goodies-sub-container table {width: 99% !important;}
    .ui-dialog {
        width: 98% !important;
        padding: 0;
    }
    #attributes .list_label {
       font-weight: normal !important;
    }
    #attributes .list-label:before {
        margin-right: 2px;
    }
    #goodies-header {
        width: 100%;
    }
    #goodies-header div {
        width: 26%;
    }
}
@media screen and (max-width:1132px) {
    #footer {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
    }

    #footer .own-footer {
        flex: 0 48%;
    }
	#footer .footer-row {
        padding: 2rem;
    }
}
@media screen and (max-width:1090px) {
    #startpage .splitter {
        width: 49% !important;
        padding: 0 !important;
    }
    #startvideo iframe {
        width: 60%;

    }
    #startpage .startvideo-text {
        width: 35%;
        margin-top: 1rem;
    }
    #startvideo {}
    #startpage .splitter:nth-child(2) {margin-left: 1.2% !important;}
    #asterixinfo>div:nth-child(1) {
        display: none !important;
    }
    table#cart_summary th, table#cart_summary td {
        width: auto !important;

    }
    #order_cart, #order_addresses, #order_delivery, #order_payment, #order_confirm, #order_finish {
        margin: 0 auto;
        width: 98% !important;
    }
    ul.step li {
        width: auto;
    }
    ul.step li span {
        padding: 0 10px !important;
    }
    #woodie_info {display: none;}
 /*   #header {
        height: 200px !important;
        background-image: url("/img/de_logo_2.jpg");
        background-position: top left;
        background-repeat: no-repeat;
        background-size: auto 214px
    }
    #header .logo {display: none;}
    #header #header_logo {
        display: block;
        margin-left: 230px;
        height: 100%;

    }*/
    #header {

    }
    #header_logo .logo {
        position: absolute;
        top: -120px;
    }
    #header_logo {display: block; height:300px !important;



    }
    #header2 {position: static;height: auto;}
    #menu {position: static;}
    #countries-deliver, .sf-menu {
        padding-left: 10px;
    }
    #shopping_cart a {
        min-width: 10px;

    }
    #header_user_info_con {

        padding-right: 10px;
    }
    .breadcrumb {padding-left: 10px;}
    #goodies-header:before {

        margin-left: 50% !important;


    }
    #buy_block .price {

        font-family: "Gudea", sans-serif;

    }
    #buy_block .price #our_price_display {
        /* border-bottom: double 5px; */
        font-size: 1.5em;

    }
    .content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled {
        padding: 6px 15px 6px 15px;
        font-size: 1.2em;
        margin-top: .3em;

    }
    .financeBax {
        margin-top: 20px;
    }

    #header_user_info {
        display: block !important;

        width: 100% !important;
        text-align: center;
        background: #000;
        height: auto;
        position: relative !important;
        overflow: hidden;


    }
    #header_user_info_con {
        float: left;
        text-align: left;
        padding:0 0 .5em 0;
        margin: 1px 0 0 0px;
        height: auto;
        font-size: 1.4em;
        background: #000;

    }
    #header_user_info_con a span {display: none;}

    #header_user_info a.user-search {
        padding-left: 0;
    }
    #header_user_info_con a {
        padding-left: 0;

    }
    #header_user_info_con a {
        display: inline-block;

        border: 0px solid #efefef;
        padding: .4em .5em .5em .5em;
        margin: .21em .5em;
        text-align: left;
        color: #fff;
        overflow: hidden;
        white-space: nowrap;
        overflow: hidden;
        font-size: 1.5em;
        text-indent: -9999px;
        width: 24px;
        height: 18px;


    }


    .color-list .color-list-item {
        width: 47.3%;
    }

    .color-list .color-list-item label {

    }
    .color-list .color-list-item:nth-child(odd) {
        padding-right: 2%;
    }
    #header_user_info_con a.account {
        display: inline-block;

        border: 0px solid #efefef;
        padding: .4em .5em .5em .5em;
        margin: .21em .5em;
        text-align: left;
        color: #fff;
        overflow: hidden;
        white-space: nowrap;
        overflow: hidden;
        font-size: 1.5em !important;
        text-indent: -9999px;
        width: 24px;
        height: 18px;
    }
    #header_user_info_con a.account span {
        text-indent:-9999px;

    }
    #header_user_info_con a.account:before {
        background: #000;
        width: 24px;
        height: 24px;
        text-indent: 0 !important;
        color: #fff;
        display: block;
        white-space: nowrap;

        padding-right: 0;
    }

    #header_user_info_con a:before {
        background: #000;
        width: 24px;
        height: 24px;
        text-indent: 0 !important;
        color: #fff;
        display: block;
        white-space: nowrap;
    }
    #pre_page {
        margin-top: 0;

    }
    #countries-deliver {

        width: 100%;
        background: #F0F0F0;
        padding: 5px 0px;
        border: 0px solid #000;
        position: static;
    }
    #header_user {
        width: 100%;
        top: 0px;
        margin-left: 0;
        left: 0;
        right: auto;
        z-index: 3;
        position: static;
    }
    #mob-menu-holder {
        position: absolute;
        left: 0;
    }
    #header_user #header_nav {
        margin-top: 6px;
    }
    #header_user #shopping_cart>a:before {
        content:    "\f07a";
        font-family: FontAwesome;
        background: #000;
        width: 24px;
        height: 24px;
        text-indent: 0 !important;
        color: #fff;
        display: block;
        white-space: nowrap;
        font-size: 1.8em;
    }
    .span_cart {display: none !important;}
    #header_user #shopping_cart>a {
        display: inline-block;

        border: 0px solid #efefef;
        padding: .4em .5em;
        margin: 0 1.5em;
        text-align: left;
        color: #fff;
        overflow: hidden;
        white-space: nowrap;
        overflow: hidden;
        font-size: 1.3em !important;

        width: 24px;
        height: 24px;
    }
    #countries-deliver ul {
        padding-left: 1%;
    }

    #header {
        oveflow: hidden;
        padding-bottom: 0px;
    }
    #menu {

    }

    #search-toggle, #newsletter-toggle {
        display: none !important;
    }
    #header2 #cart_block {
        top: 47px !important;
    }

}
@media screen and (max-width:970px) {
    table#cart_summary th, table#cart_summary td {
        font-weight: normal;
        font-size: 90%;

    }
    table#cart_summary .cart_product img {
        width: auto !important;
    }
    .cmstabber img {
        max-width: 900px !important;
    }
    body {
        font: normal 1em 'Gudea', sans-serif !important;
    }
    #goodies-header h2 span {
        font-size: 80%;
        padding-top: 6px;
    }
    #goodies-header h2 {
        font-size: 1em;
    }
    #attributes a, #attributes .group-title {
        font-size: 90%;
    }
    #pb-right-column #image-block {

      /*  position: static !important;*/

    }
    #thumbs_list_master {
        position: relative;
        width: 99%;

        margin: 60px 0 0 0;
        text-align: right;
    }
    #more_info_tabs li {
        width: 49%;
        border: 0px solid;
        padding: 0;
        margin:0 0 .2em 0;
    }
    #more_info_tabs li a {
        display: block;
        background-color: #F9F9F9;
        color: #222;
    }
    #more_info_tabs li a.selected {
        color: #f9f9f9;
        background-color: #ABA095;
    }
    #product #tablestandards {
        padding: 5px 0 0 0;
        text-align: left;
    }
    #product #tablestandards .tablestandards_container {
        text-align: left;
        padding-left: 15px;
    }
}
@media screen and (max-width:930px) {
    .content_prices{
        position: fixed;
        top: 0;
        z-index: 12;
        background: #fff;
        left: 0;
        padding: 0 1rem;
        opacity: 1;
        margin-top: 0;
        display: none;
        -webkit-box-shadow: 0 6px 4px -4px black;
        -moz-box-shadow: 0 6px 4px -4px black;
        box-shadow: 0 6px 4px -4px black;


    }
    #product_list_container .list_fm_ratings {
        width: 100% !important;
    }
    #nopic_wood {font-size: .7em;}
    #startpage .startvideo-text ul li {
        font-size: 100%;
    }
    .cmstabber img {
        max-width: 800px !important;
    }
    body {
        font-size: 1.1em !important;
    }

    #product_list .fm_eyecatcher .fm_eyecatcher_content {
        top: 0;
    }
    #startpage div.splitter {

    }
    .product_list .productlist_cms_teaser ul {

        overflow: hidden;
    }
    .image-list .image-list-item {
        width: 32%;
    }
    .product_attributes {clear: both;}
    .product_list li .center_block {
        display: inline-block;
        width: 40%;
        vertical-align: top;

    }
    #category #startpage, #category #product_list, #category .fm_block_content {
        width: auto !important;
        overflow: hidden;
    }
    .product_list .productlist_cms_teaser ul li {
        width: auto !important;
    }
    .product_list .productlist_cms_teaser,
    .product_list .listing-attributes {
       width: 54%;
        display: inline-block;
        vertical-align: top;
        padding-left: 2%;
        padding-top: 2%;
    }
    .product_list li h3 {

        text-align: left;
        padding-left: 2%;
        font-size: 140% !important;

    }
    .woodies2 {
       /* display: none;*/
    }
    .product_list .productlist_cms_teaser ul li:last-child {
       /* display: none;*/

    }
    .product_list li .right_block {
        position: relative;
        width: 54%;
        float: right;
    }
    .product_list li .content_price {
        text-align: left;
        margin-top: 0;
    }
    .listing_attribute_container {
        position: absolute;
        padding-left: 2%;
        padding-right: 2%;
        left: 0;
        padding-top: 1%;

        display: block;

    }
    .listing_attributes li img {
        width: 97%;
    }
    .product_list .productlist_cms_teaser ul ul.listing_attributes li {
        width: calc(10.4vw) !important;
    }
    .product_list li .lnk_view {

        margin-left: 0;
        text-align: left;

    }
    .right_block {
        display: none !important;
    }
    .product_list>li.ajax_block_product {
        padding: 0;
        float: none;
        width: 100%;
        margin-bottom: .5rem;
    }
    #product_list_container {
        text-align: left;
        padding: 0 !important;
        margin: 0 !important;
    }
    #summary_container {
        font-size: 100%;
        padding: 0;
    }
    ul.product_list {
        list-style-type: none;
        width: 100%;
        margin: 0 !important;
        padding: 0 !important;
        text-align: left;
    }

    #goodies-header:before, #goodies-header h2 span {
        display: none;
    }
    #buy_block {
        clear: both;
        padding: 0 1%;

    }
    .configure-text {
        display: none;
    }
    #pb-left-column h1 {
        position: absolute;
        left: 0;
        padding-bottom: 0;
        border: 0;
        margin-top: -54px;
        margin-left: 1%;

    }
    #pb-left-column {
        float: left;
        margin-top: 54px;
        width: 48%;
        margin-left: 1%;

    }
    #thumbs_list_master {
        border: 0px solid;
        position: static;

        bottom: 0;
        clear: both;
        text-align: center;
        width: 100%;
    }
    .bx-wrapper {
        margin: 0 auto !important;
        padding: 1em 10%;
    }
    #goodies-header h2, #goodies-header div {

        display: none;

    }
    #pb-right-column {
        width: 50%;
        margin-top: 54px;

    }

    .woodies2 .woodies,
    .showleft li
    {
       width: 32% !important;
        max-width: 120px;

    }
    .showleft .image-list .image-list-item .list-label-image img {
        max-width: 120px;
        width: 95%;
        padding: 4px;
    }
    #attributes .select_first_row_info, #attributes .opt_group_1_info, #attributes .opt_group_2_info, #attributes .opt_group_3_info, #attributes .opt_group_4_info {
        display: none;
    }
    .radio-list-item  {

    }
    #attributes .radio-list li {
        display: block !important;
        float: left;
        width: 45% !important;
        margin: 0 0 0 0 !important;


    }
    #attributes .radio-list li label{

    }
    .content_prices {
        border-top: 0px solid rgb(204, 204, 204);
        margin-top: 10px;
        padding-top: 0px;
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;

    }
    .content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled {

        margin-left: 0;
    }
    #buy_block p {
        padding-bottom: 0;
        width: auto !important;
    }
    #tablestandards {
        display: none;
    }
    .financeBox {
        display: none;
    }
    #buy_block .price {
        float: none;

        padding-bottom: 10px;
        width: 48%;

    }
    #thumbs_list_master {

    }
    #summary_container {
        background: #f1f1f1;
        padding: .5em .2em;
    }
    #summary_info {
        display: table;
    }
    #summary_info span {
        display: table-cell;
    }
    #summary_info .sumrow {
        display: table-row;
    }
    #summary_info span.summary_title {
        background: none;
        min-width: 0;
    }
    #summary_info span.summary_value {
        float: none;
        clear: right;
        white-space: normal;
    }
    #attributes .checkbox-list li {
        display: block !important;
        float: left;
        width: auto !important;
        margin: 0 0 0 0 !important;
    }
    #attributes .radio-list li:nth-child(1), #attributes .checkbox-list li:nth-child(1),
    #attributes .radio-list li:nth-child(2), #attributes .checkbox-list li:nth-child(2)
    {
        margin: 0 0 0 0 !important;
    }
    .special-button {
        font-size: 90%;
        padding: .4em 1em .3em 1em;
        height: auto;
        white-space: normal;
        width:85%;
    }
    .radio-list-item label {
        width: 92.7% !important;


    }
    .special-button.muster {
        width: 43%;
    }
    #attributes .attribute_list {
        display: block;
    }
    #attributes .radio-list .radio-list-item {
        width: 47.3% !important;
        height: 2em;

    }
    #attributes .radio-list .radio-list-item:nth-child(odd) {
        padding-right: 2%;
    }
    #fmmuster {
        max-width: inherit;
        padding-top: 1em;
        width: inherit;

    }
    .opt_group_1_trenner,
    .opt_group_2_trenner,
    .opt_group_3_trenner,
    .showleft_trenner {
        display: none;
    }
    #header_user_info_con {
        padding: 0;
    }
    #order-sample.special-button.muster {
        max-width: 94.5%;
    }
    .special-button.muster {
        width: 100%;
        max-width: 94.5%;
        text-align: center;
        background-color: #ccc;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
        background-image: -webkit-linear-gradient(top, #fff, #ccc);
        background-image: -moz-linear-gradient(top, #fff, #ccc);
        background-image: -ms-linear-gradient(top, #fff, #ccc);
        background-image: -o-linear-gradient(top, #fff, #ccc);
        background-image: linear-gradient(top, #fff, #ccc);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#cccccc');
        border: 1px solid #777;
        padding: 0 1.5em 0 .5em;
        margin: 0;
        font: bold 0.89em/1.8em Arial, Helvetica;
        text-decoration: none;
        color: #333;

        text-shadow: 0 1px 0 rgba(255,255,255,.8);
        -moz-border-radius: .2em;
        -webkit-border-radius: .2em;
        border-radius: .2em;
        -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
        -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
        box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
        -webkit-appearance: none;
    }
    #header2 #cart_block {
        top: 48px !important;
        width: 100%;
        z-index: 12;


    }
    #attributes .opt_group_1, #attributes .opt_group_2.con_inline {
        width: 100%;
    }
    #attributes .select-div, label.grouper {
        width: 98%;
        max-width: inherit;
    }
    .opt_group_2  {
        width: 100%;

    }
    #attributes .select_first_row {
        width:49.2%;
    }
    #shopping_cart .ajax_cart_quantity {
        display: block;
        position: absolute;
        color: #ff0000;
        top: 0px;
        right: 0px;
        font-weight: bold !important;
        padding: 4px 4px;
        font-size: 22px !important;

        width: 25px;
    }
    #menu {
        z-index: 0;
    }
    #homeslider-header div {
        margin: 0;
        width: 25%;

    }
    .related-product .related-image, .related-product .related-text {
        display: block;
        width: auto;
        position: relative;
    }
    .related-product {
        width: 45%;
        position: relative;

    }
    .related-product:nth-child(even) {

        margin-left: 4%;
    }
}
@media screen and (max-width:837px) {
    table#cart_summary .cart_product img {
        max-width: 150px;

    }
    #homeslider .productlist_cms_teaser ul ul li {

        width: 15% !important;
    }
    #sub_footer ul li {
        width: 49%;
    }
    #sub_footer ul li.has-div a:after {
        display: none;
    }
    #sub_footer {
        padding: 0;
    }
    #sub_footer ul li a {
        display: block;
        margin: 1%;
        width: 100%;
        background: #333;
        padding: .4em 0 .4em 1%;
    }
    #sub_footer ul {
        margin: 0 auto;
        width: 100%;
        border: 0px solid #fff;
        padding: 0 !important;
        float: none;
    }
    #startpage .startvideo-text ul li {
        font-size: 90%;
        font-weight: normal;
    }
}
@media screen and (max-width:800px) {
    #asterixinfo>div:nth-child(1) {
        display: none !important;
    }
    #asterixinfo {
        width: auto !important;
        float: left;
    }
    .goodies-sub-container table td {
        width: 49%;
        display: inline-block;
    }
    #countries-deliver {
        z-index: 0;
    }
    #pre_page {

    }
    #header_user_info, #header_user, #header2 #cart_block  {
       /* position: fixed;*/

    }

    .cmstabber img {
        max-width: 99% !important;

    }
    #wtest {
        margin-top: 160px;
    }


    #header2 {


    }
    .breadcrumb {

      /*  padding: 10px 0px 15px 6px;*/
    }
    #menu {
        padding-left: 0;
        margin: 0;
    }
    #menu li a:after {
        display: none;
    }
    #menu li {
        text-align: center;
    }
    .sf-menu {
        padding-left: 0;
        background: #000;
    }
    .sf-menu a {

        margin-right: 0;
        padding: 10px 0 !important;
        border: 0;
        background: #000;
        text-decoration: none;
        color: #fff !important;

    }
    #columns {

    }
    #homeslider-header {
        padding-bottom: 20px;
    }
    #homeslider-header div {
        margin: 0;
        width: 25%;
        font-size: .8em;
    }
    #featured-products_block_center .product_desc {
        display: none;
    }
    #featured-products_block_center .ajax_block_product {
        position: relative;
        text-align: center;
    }
    #featured-products_block_center .ajax_block_product img {
        width: 100% !important;
        height: auto;
    }
    #featured-products_block_center .ajax_block_product .s_title_block {
        position: absolute;
        top: 50%;
        right: 0;
        background: rgba(255,255,255,.7);

    }
    #featured-products_block_center .ajax_block_product .s_title_block a {
        color: #111;
        font-weight: normal;
        font-size: 1005;
    }
    #featured-products_block_center .ajax_block_product:last-child {
        display: none;
    }
	/*
    .own-footer .own-footer-container {
        display: none;
    }
    .own-footer h1 {
        height: 70px;
        overflow: hidden;
    }

    .own-footer .own-footer-container {
        position: absolute;
        border: 1px solid;
        width: 800px;
        left: 0;
        tex-align: left;
        min-height: 200px;
        display: block;
    }
    #footer .own-footer .own-footer-container strong,
    #footer .own-footer .own-footer-container p,
    #footer .own-footer .own-footer-container li {
        text-align: left;
    }
    #footer .own-footer ul {
        margin: 0 0;
    }
    #footer .own-footer {
        min-height: 80px;

    }
	*/
    #dialog ul {
        list-style: none;
        padding-left: 1em;
    }
}

@media screen and (max-width:750px) {
    .product_list .productlist_cms_teaser ul ul.listing_attributes li {
        width: calc(15.4vw) !important;
    }
    #columns {
        padding-top: 0px;
    }
    #product_list .fm_block_content .fm-block50 {
        width: auto;
        display: block;
    }
    table#cart_summary th.first_item,table#cart_summary td.cart_product {
        display: none;
    }
    table#cart_summary .cart_delete {
        display:none;
    }
    #startvideo iframe {
        width: 100%;
    }
    #startpage .startvideo-text {
        clear: both;
        display: block;
        width: auto;
    }
    #startpage #startvideo {
        max-height: 1000px;
        margin-left: 0;
        margin-right: 0;
    }
}
@media screen and (max-width:700px) {

    ul.step li {
        /* background: url(../img/step_current.gif) no-repeat center top transparent; */
        font-weight: 100 !important;
        text-transform: none;

    }
    #short_description_content>p {
        padding-bottom: 0;
    }
    #pb-left-column h1 {
        position: static;
        margin-top: 0;
    }
    #cart_summary td {
        position: relative;
    }
    #cart_summary .cart_description .s_title_block:before{
        content: "\f107";
        font-family: "FontAwesome";
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        /*--adjust as necessary--*/
        color: #000;
        font-size: 18px;
        padding-right: 0.5em;
        position: absolute;
        top: 10px;
        right: 0;
    }
    #page .rte {
        padding: 0px 0;

    }
    #thumbs_list_master {margin-top: 0;}
    #short_description_content {
        float: none;
        width: 98%;
    }
    #pb-right-column {
        width: auto;
        margin-top: 14px;
        float: none !important;
        display: block
    }
    .woodies2 .woodies {


    }
    #pb-left-column {
        float: none;
        width: 100%;
        margin-top: 1em;
        margin-left: 0;
    }
    #pb-left-column,
    #primary_block {
        margin-top: 0;
        clear: both;
    }
    .container_9 .grid_5 {
        width: 100%;
        overflow: hidden;
    }
    #center_column {
        padding: 0 0;
    }
    body {

    }
    #dialog .related-product .related-text {
        display:block;
        width: auto;
        text-align: left;
        font-size: 1rem !important;
    }
    .related-product .related-image {
        width: 100%;
    }
    .related-product {
        display: block;
        width: auto;
    }
    .content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled {
        overflow: hidden;
        text-align: center;

        font-size: 22px;
        margin-left: 100%;
        float: right;
    }
    #buy_block .price {
        display: inline-block;
        vertical-align: top;
        width: 48%;

    }
    .list_fm_ratings {
        width: 100% !important;
    }
    .special-button {
        font-size: 90%;
        padding: .4em 1em .3em 1em;
        height: auto;
        white-space: normal;
        width: 91%;
    }
    #featured-products_block_center li {

        width: 27%;
    }
    .product_list .productlist_cms_teaser ul li strong {
        padding-top: 0;
    }
    .product_attributes {
        clear: both;
        margin-top: 2em;
    }
    #category #startpage, #category #product_list, #category .fm_block_content {
        overflow: visible !important;
    }
}
@media screen and (max-width:648px) {
    #header_user_info, #header_user, #header2 #cart_block {
       /* top: 59px !important;*/
    }
}

@media screen and (max-width:840px) {
    #mob-menu-holder {

        display: inline-block;
    }
    #header_user_info_con {

        margin: 1px 0 0 40px;


    }
    #mob-menu-holder>a {
        display: inline-block;
        border: 0px solid #efefef;
        padding: 1.2em .2em;
        margin: 0 .5em;
        text-align: left;
        color: #fff;
        overflow: hidden;
        white-space: nowrap;
        overflow: hidden;
        font-size: 120% !important;
        width: 29px

    }
    #mob-menu-holder>a:hover {
        text-decoration: none;
    }
    #mob-menu-holder>a:before {
        content: "\f039";
        font-family: FontAwesome;
        background: #000;
        width: 24px;
        height: 24px;
        text-indent: 0 !important;
        color: #fff;
        display: block;
        white-space: nowrap;
        font-size: 1.8em;
    }
    #menu {
        top: 47px;
        width: 100%;
        clear: both;
        float: left;
        display: none;
        position: static;
        left: 0;
        z-index:12;
        background-image: none;
        background: #000;
        height: auto;
    }
    #menu ul li ul {
        display: none !important;
    }
    .sf-menu li {
        display: block;
        float: none;
        width: 98% !important;

        border-right: 0px solid #aaa;
        border-bottom: 0px solid #fff;
        text-align: left !important;
        padding: 1%;
    }
    .sf-menu li a {
        display: block;

        background: #000;
        color:#fff !important;
        padding: .2em .4em !important;

    }

    .sf-menu li a span, .sf-menu li a:after {display: none !important;}
    .sf-menu>li>a:first-child {

        padding-left: .4em !important;

    }
}
    @media screen and (max-width:640px) {


   /*     #header_user_info_con {
            float: left;
            text-align: left;
            padding: 0 0 .5em 0;
            margin: 0;
            height: auto;
            background: #000;
            width: 60%;
        }*/
        .content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled {
            margin-top: 12px;
        }

        #header_user_info_con a {
            display: inline-block;
            border: 0px solid #efefef;
           /* padding: .4em .1em .5em .1em;
            margin: 0 .3em;*/

            text-align: left;
            color: #fff;
            overflow: hidden;
            white-space: nowrap;
            overflow: hidden;
            font-size: 1.5em;
            text-indent: -9999px;
            width: 24px;
            height: 18px;
        }
        #header_user #shopping_cart>a {
            display: inline-block;
            border: 0px solid #efefef;
            padding: .4em .2em;
            margin: 0 .5em;
            text-align: left;
            color: #fff;
            overflow: hidden;
            white-space: nowrap;
            overflow: hidden;
            font-size: 1.3em !important;
            width: 24px;
            height: 18px;
        }
        #header_logo {


        }
        #header .logo {
           height: 300px;
            position: static;
        }
        #countries-deliver {
            top: 230px;

        }
        #columns {
            padding-top: 10px;
        }
        .content_prices{
            position: fixed;
            top: 0;
            z-index: 12;
            background: #fff;
            left: 0;
            padding: 0 1rem;
            opacity: 1;
            margin-top: 0;
            display: none;
            -webkit-box-shadow: 0 6px 4px -4px black;
            -moz-box-shadow: 0 6px 4px -4px black;
            box-shadow: 0 6px 4px -4px black;


        }
        #buy_block .price {


        }

        #buy_block .price #our_price_display {
            font-size: 1.5em;
            margin-top: .5em;
            display: inline-block;
        }
        #buy_block .price sup {font-size: 1.2em;}
        .content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled {font-size:1em;}
    }
@media screen and (max-width:600px) {
    .product_list .productlist_cms_teaser {
        width: auto;
    }
    .listing_attribute_container {
        position: relative;
        padding: 1% 0;
    }
    .product_list .productlist_cms_teaser ul ul.listing_attributes li {
        width: calc(18.4vw) !important;
    }
    input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled, a.button_large, a.button_prev {
        font-size: .9em;
    }
    body {
        font-size: 1em !important;

        background: none;
    }
   .center_block img {
       width: 100%;
       max-width: 640px;

       max-height: 480px;
   }
   ul.address {
        width: auto !important;
        float: none !important;
        display: block;
       margin-bottom: 15px;
       margin-right: 0 !important;
    }
    #address_invoice {
        float: none;
    }
    #order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
        height: 46px;
        width: 99% !important;
    }
    #order .delivery_option label > table.resume td, #order-opc .delivery_option label > table.resume td {
        width: auto !important;
        font-size: 12px;
    }
    .trustedshops-form {
        display: none;
        overflow: hidden;
        font-size: .8em;
    }
    .trustedshops-form input {
        font-size: .8em;
    }
    .addresses>table td {
        width: 100%;
        display: inline-block;
    }
    #order .delivery_option label > table.resume td + td + td, #order-opc .delivery_option label > table.resume td + td + td {
        width: auto;
        text-align: right;
    }
    #add_address p.text input, #add_address p.password input, #add_address p.select input,  #add_address select {

        width: 90%;

    }
    #add_address p.text label, #add_address p.password label, #add_address p.select label, #add_address p.select span, #add_address p.textarea label {
        display: block;
        padding: 0;
        width: auto;
        text-align: left;
    }
    #authentication #login_form input[type="text"], #authentication #login_form input[type="password"], #authentication #create-account_form input[type="text"],
    input.login_submit{
        width: 80%;
        display: block;
        clear: both;

    }
    #account_creation p input, #account_address p select {

        width: 80%;
        float: none;
        clear: both;

    }
    #voucher {
        display: none;
    }
    #account_creation p input[type=text], #account_address p select, #account_creation input[type="password"] {
        display: block;
    }
    #authentication
    #account_address p, #account_privacy p, #account_creation p {
        width: auto;
        min-width: 1px;

    }
    #account_address, #account_name, #account_privacy  {
        float: none;
        width: auto !important;
        clear: both;
        display: block;
        padding: 0;
    }
    #account_login {
        padding: 0 0;
        overflow: hidden;

    }

    #center_column {
        padding: 0 0;
        width: 98%;
        margin: 0 0;
        overflow: hidden;
    }
    #thumbs_list_master {margin-top: 0;}
    #cart_summary .cart_unit {
        display: none;
    }
    .cart_total_price .total_price_container span {

        font-weight: bold;
        font-size: 12px;

    }
    #order_step li {
        display: none;
    }
    #order_step li.step_current {
        display: block;
    }
    #cart_summary {
        font-size: 12px;
    }
    .product_list li .center_block {
        display: block;
        width: auto;
        vertical-align: top;
    }
    .product_list .listing-attributes {
        width: auto;
        display: block;
        vertical-align: top;
        padding-left: 1%;
        padding-top: 1%;
    }
    .product_list li .right_block {
        position: relative;
        width: auto;
        display: block;
        float: none;
        padding-left: 1%;
        padding-top: 1%;
    }
    #homeslider-header div.block1,
    #homeslider-header div.block2,
    #homeslider-header div.block3
    {
        background: none !important;
    }
    #homeslider-header {
        width: auto;
        padding: 0;
    }
    #homeslider-header div {

        margin: 0;
        padding: 0 1%;
        width: 30%;

    }
    .productlist_cms_teaser li.wood-container, #table-pager {
        display: none;
    }
    #homeslider .slider_image.sliderdiv>a>img {
        width: 100%;


        clear: both;
        float: none;
    }
    #homeslider .slider_legend {
        font-size: 100%;
    }
    #homeslider .slider_content.sliderdiv {
        left: 1% !important;
        width: auto;
    }
    #homeslider .slider_content {

        top: 50px;

    }
    #homeslider .productlist_cms_teaser ul li

    {
        font-weight: normal !important;
        font-size: .8em;
        background: none;
        padding-left: 5px !important;
        height: auto !important;
    }
    #homeslider .productlist_cms_teaser {
        height: auto !important;
        background-color: rgba(255,255,255,.7);

    }

}
@media screen and (max-width:550px) {
	#footer .own-footer {
        flex: 0 100%;
        padding-bottom: 1rem;
    }
	#footer .own-footer.fb{
        display: none;
    }
    .breadcrumb {
        display: none;
    }
    #countries-deliver {
        top: 210px;
        font-size: 80%;
    }
    #startpage .splitter {
        display: block;
        width: 100% !important;
    }
    #startpage .splitter:nth-child(2) {
        margin-left: 0 !important;
    }
    .product_attributes {
        margin-top: 0;
    }
    #startpage .splitter .splitter-img {
        float: none;
        display: inline-block;
        vertical-align: top;
        width: 49%;
        padding: 1% 0;
    }
    #attributes .select_first_row, #attributes .select_first_row_info {
        display: block;
        width: 98%;
    }
    #startvideo iframe {height: 260px;}
    #startpage .startvideo-text {margin-top: 0;}
}
@media screen and (max-width:520px) {
    img.logo {
        width: 92%;
        height: auto;
        padding: 4%;
    }
}
@media screen and (max-width:450px) {
    .img_layer {display: none}
    #buy_block {padding: 0;}
}
@media screen and (max-width:400px) {
    .product_list .productlist_cms_teaser ul ul.listing_attributes li {
        width: calc(22.8vw) !important;
    }
    .product_list .productlist_cms_teaser {
        display: none;
    }
    .product_list > li {
        width: auto !important;
        position: relative;
        display: block;
        margin: 0;
    }

    #countries-deliver {
        top: 180px;
        font-size: 70%;
    }
    #countries-deliver li:first-child {
        display: block;
        clear: both;
    }
    #header {
        padding-bottom: 00px;
    }
    .woodies2 {
        margin-right: 0 !important;
    }
    #attributes div fieldset div {
       /* width: 98% !important;
        display: block;
        clear: both;*/
    }
    .woodies2 .woodies, .showleft li {
        width: 32% !important;
        margin-right: 0 !important;
    }
    #attributes label.active  {

    }
    #attributes .select_first_row {
        display: block;
        width: auto;

    }
    #attributes .radio-list li {

        width: 44% !important;
        margin: 0 15px 0 0 !important;
    }
    #attributes .list-label {
       /* font: normal 0.49em/1.8em Arial, Helvetica;*/
    }
    #buy_block .price {

    }
    .content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled {
    /*    overflow: hidden;
        text-align: center;
        font-size: 22px;
        margin-left: 0 !important;
        float: none; */
    }
    .special-button {
        font-size: 90%;
        padding: .4em 1em .3em 1em;
        height: auto;
        white-space: normal;
        width: auto;
    }
    #more_info_tabs li {
        display: block;
        width: auto;
        float: none;
    }
    #footer .own-footer {
        width: 22%;
    }
    #center_column {
        padding: 0 0;
    }
    #homeslider>li {
        overflow: hidden;
        height: 260px;
    }
    #homeslider .slide_btn {

        top: 84%;

    }
    #featured-products_block_center li {
        width: auto;
        display: block;
    }
    #featured-products_block_center .block_content {
        display: none;
    }
    #featured-products_block_center .title_block:before{
        content: "\f150";
        font-family: FontAwesome;

        width: 24px;
        height: 24px;
        text-indent: 0 !important;
        color: #000;
        float: right;
        white-space: nowrap;
    }
    #countries-deliver ul li {
        padding-right: 2px;
    }
    #page .rte {
        padding: 0px 0 !important;
        word-wrap: break-word;
        max-width: 380px;

    }
    #pb-right-column {
        margin-top: 0;
    }
    #pb-right-column #image-block #view_full_size {
        padding: 0;
        margin: 0;
    }
}
@media screen and (max-width:340px) {
    #buy_block .price #our_price_display {
        font-size: 1em;
    }
    #buy_block .price {padding-bottom: 0;}
    .content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled {
        margin-top: 0;
        border-radius: 0 !important;
    }
}
@media screen and (max-width:320px) {
    #header_user_info_con .logout {
        display: none;

    }
    body {
        font-size: 1em !important;
    }
    #header_logo {
        background-position: 0 1em;
        height: 120px;
    }
    #countries-deliver {
        top: 170px;
    }
    #pb-right-column #image-block {
        padding-bottom: 1em;
    }
    #columns {
        padding-top: 0px;
    }
    #homeslider-header div {
        margin: 0px;
        padding: 0px 1%;
        width: auto;
        display: block;
    }
    #page .rte {
        padding: 0px 0 !important;

    }
    #page .rte {
        padding: 0px 0 !important;
        word-wrap: break-word;
        max-width: 300px;

    }
}

.rating--container ul li {
    vertical-align: top !important;
}
